.root {
  display: none;
  background-color: var(--color-scarlet-gum);
}

@media (min-width: 992px) {
  .root {
    display: block;
  }
}

.image {
  display: block;
  width: 100%;
}

.colorLine {
  stroke: #7962CC;
  transition: stroke 0.2s ease;
}

.root:hover .colorLine {
  stroke: #C20653;
}

.colorDots {
  fill: #7962CC;
  transition: fill 0.2s ease;
}

.root:hover .colorDots {
  fill: #C20653;
}

.colorMan {
  fill: #333333;
  transition: fill 0.2s ease;
}

.root:hover .colorMan {
  fill: #C20653;
}